<div class="main-container">
  <div class="container">
    <!--    <img class="document-img" src="assets/images/document-office1.gif" alt="">-->
    <svg class="document-img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512">
      <!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
      <path
        d="M211 7.3C205 1 196-1.4 187.6 .8s-14.9 8.9-17.1 17.3L154.7 80.6l-62-17.5c-8.4-2.4-17.4 0-23.5 6.1s-8.5 15.1-6.1 23.5l17.5 62L18.1 170.6c-8.4 2.1-15 8.7-17.3 17.1S1 205 7.3 211l46.2 45L7.3 301C1 307-1.4 316 .8 324.4s8.9 14.9 17.3 17.1l62.5 15.8-17.5 62c-2.4 8.4 0 17.4 6.1 23.5s15.1 8.5 23.5 6.1l62-17.5 15.8 62.5c2.1 8.4 8.7 15 17.1 17.3s17.3-.2 23.4-6.4l45-46.2 45 46.2c6.1 6.2 15 8.7 23.4 6.4s14.9-8.9 17.1-17.3l15.8-62.5 62 17.5c8.4 2.4 17.4 0 23.5-6.1s8.5-15.1 6.1-23.5l-17.5-62 62.5-15.8c8.4-2.1 15-8.7 17.3-17.1s-.2-17.3-6.4-23.4l-46.2-45 46.2-45c6.2-6.1 8.7-15 6.4-23.4s-8.9-14.9-17.3-17.1l-62.5-15.8 17.5-62c2.4-8.4 0-17.4-6.1-23.5s-15.1-8.5-23.5-6.1l-62 17.5L341.4 18.1c-2.1-8.4-8.7-15-17.1-17.3S307 1 301 7.3L256 53.5 211 7.3z"/>
    </svg>
    <div class="site-wrapper">
      <div class="site-header">
        <app-triangle></app-triangle>
        <h2 class="site-title">Получение <br> СЭЗ</h2>
      </div>
    </div>
  </div>
  <h4 class="info-title">ПОДБОР ПОМЕЩЕНИЯ</h4>
  <div class="info-block">
    <ul class="info-items">
      <h4 class="block-title" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
        Аренда</h4>
      <li class="info-item" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
        <span class="green-circle"></span>
        <div class="info-text">На физическое лицо</div>
      </li>
      <li class="info-item" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
        <span class="green-circle"></span>
        <div class="info-text">На юридическое лицо</div>
      </li>
    </ul>
    <ul class="info-items">
      <h4 class="block-title" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
        Покупка</h4>
      <li class="info-item" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
        <span class="green-circle"></span>
        <div class="info-text">Краткосрочная</div>
      </li>
      <li class="info-item" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
        <span class="green-circle"></span>
        <div class="info-text">Долгосрочная</div>
      </li>
    </ul>
  </div>
  <p class="text-box">
    Предлагаем Вам обратить внимание на Постановление Главного государственного санитарного врача РФ от 24 декабря 2020
    г. № 44 "Об утверждении санитарных правил СП 2.1.3678 - 20 "Санитарно-эпидемиологические требования к эксплуатации
    помещений, зданий, сооружений, оборудования и транспорта, а также условиям деятельности хозяйствующих субъектов,
    осуществляющих продажу товаров, выполнение работ или оказание услуг"
  </p>
  <div class="text-secondary">
    4.1.4. Размещение медицинской организации, оказывающей специализированную медицинскую помощь по профилям
    "Инфекционные болезни", "Фтизиатрия", в многоквартирном <span class="strong-font">доме не допускается.</span>
  </div>
  <div class="text-secondary">4.1.5. Реконструируемые и (или) вновь строящиеся здания (помещения), предназначенные для
    оказания медицинской организацией помощи лицам, страдающим алкогольной и наркотической зависимостью, <span
      class="strong-font">не допускается
      размещать в многоквартирных домах.</span>
  </div>
  <div class="text-secondary">
    4.1.6. В многоквартирных домах и во встроенно-пристроенных к ним помещениях <span
    class="strong-font"> не допускается размещать
    микробиологические лаборатории </span> (отделения). Отделения (кабинеты) магнитно-резонансной томографии <span
    class="strong-font"> не допускается
    размещать смежно с квартирами </span>.
  </div>
  <div class="text-secondary">
    4.1.8. Реконструируемые и (или) вновь строящиеся инфекционные, <span
    class="strong-font">кожно-венерологические </span>, акушерские, детские,
    психосоматические, радиологические отделения, входящие в состав многопрофильных стационарных медицинских
    организаций, <span
    class="strong-font"> должны размещаться в отдельно стоящих зданиях.</span>
  </div>
  <div class="text-secondary">4.2.8. Для амбулаторно-поликлинических медицинских организаций с численностью от 20
    посещений в смену <span
      class="strong-font">должен быть </span> организован гардероб для верхней (уличной) одежды.
  </div>
  <div class="text-secondary">4.3.3. Материалы, из которых изготовлены потолки, должны обеспечивать возможность
    проведения влажной очистки и дезинфекции. Элементы потолков должны быть<span
      class="strong-font"> фиксированы без возможности сдвигания при
      уборке.</span>
  </div>
  <div class="text-secondary">
    4.5.4. Система вентиляции медицинской организации, размещающейся в многоквартирном доме, <span
    class="strong-font"> должна быть отдельной </span> от вентиляции многоквартирного дома.
  </div>
  <div class="text-secondary">4.17.1При процедурной для исследования нижних отделов пищеварительного тракта <span
    class="strong-font"> должен быть туалет.</span></div>
  <div class="text-secondary">
    4.26.17. <span
    class="strong-font"> Минимальное количество помещений, </span> необходимых для функционирования стоматологической
    медицинской
    организации включает: вестибюльную группу, кабинет врача-стоматолога, комнату работников, туалет, кладовую.
  </div>
  <div class="text-secondary">
    П. 134. При размещении в многоквартирных домах гаражей, стоянок, паркингов необходимо отделять их от жилой части
    здания этажом нежилого назначения. Размещение над гаражами помещений для работы с детьми, помещений медицинских
    организаций <span
    class="strong-font"> запрещается.
    Постановление Главного государственного санитарного врача РФ от 28 января 2021 г. N 3 "Об утверждении санитарных
    правил и норм СанПиН 2.1.3684-21 "Санитарно-эпидемиологические требования к содержанию территорий городских и
    сельских поселений, к водным объектам, питьевой воде и питьевому водоснабжению, атмосферному воздуху, почвам, жилым
    помещениям, эксплуатации производственных, общественных помещений, организации и проведению
    санитарно-противоэпидемических (профилактических) мероприятий" (с изменениями и дополнениями).</span>
  </div>
  <div class="">
    <ul class="about-items">
      <li class="about-item">
        <app-green-point [star]="true"></app-green-point>
        <p class="about-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          ПРОВЕДЁМ АУДИТ ВАШИХ ДОКУМЕНТОВ</p>
      </li>
      <li class="about-item">
        <app-green-point [star]="true"></app-green-point>
        <p class="about-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          ПОМОЖЕМ ПРАВИЛЬНО ПОДОБРАТЬ ПОМЕЩЕНИЕ</p>
      </li>
      <li class="about-item">
        <app-green-point [star]="true"></app-green-point>
        <p class="about-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          СОСТАВИМ ЗАЯВЛЕНИЕ НА ПОЛУЧЕНИЕ СЭЗ</p>
      </li>
    </ul>
  </div>
  <h4 class="info-title">ПОЛУЧЕНИЕ СЭЗ НА ИИИ</h4>
  <div class="text-secondary">
    Перечень документов необходимых для получения санитарно-эпидемиологического заключения на эксплуатацию источников
    ионизирующего излучения генерирующих в ЛПУ). СЭЗ выдается на 5 лет и требует переоформления
    Разработан в соответствии с требованиями:
    Федеральный закон «О радиационной безопасности населения» №3-ФЗ от 09.01.96 г.;
  </div>
  <div class="text-secondary">«Нормы радиационной безопасности» (НРБ-99) СП 2.6.1.758-99;</div>
  <div class="text-secondary">«Основные санитарные правила обеспечения радиационной безопасности» (ОСПОРБ-99). СП
    2.6.1.799-99
  </div>
  <div class="text-secondary">СанПиН 2.6.1.1192-03 «Гигиенические требования к устройству и эксплуатации рентгеновских
    кабинетов, аппаратов и проведению рентгенологических исследований»;
  </div>
  <div class="text-secondary">1. Регистрационные документы заявителя: копии свидетельств о государственной регистрации,
    постановке на учет в налоговой инспекции, устава;
  </div>
  <div class="text-secondary">2. Лицензия учреждения на медицинскую деятельность (при наличии)</div>
  <div class="text-secondary">3. Заверенная копия регистрационного удостоверения МЗ РФ на рентгеновский аппарат</div>
  <div class="text-secondary">4. Технологический проект на рентгеновский кабинет (с организацией, имеющей лицензию)
  </div>
  <div class="text-secondary">5. Акт на скрытые работы (приёмка в эксплуатацию)</div>
  <div class="text-secondary">6. Эксплуатационная документация на рентгеновский аппарат, технический паспорт на
    рентгенаппарат (на русском языке)
  </div>
  <div class="text-secondary">7. Технический паспорт на рентгеновский кабинет</div>
  <div class="text-secondary">8. Протоколы дозиметрических измерений биологической защиты (выполненные аккредитованной
    лабораторией)
  </div>
  <div class="text-secondary">9. Протоколы контроля эксплуатационных параметров рентгенаппарата (выполненные
    аккредитованной лабораторией)
  </div>
  <div class="text-secondary">10. Протоколы испытаний индивидуальных и передвижных средств радиационной защиты
    (выполненные аккредитованной лабораторией)
  </div>
  <div class="text-secondary">11. Акты проверки эффективности вентиляции (при наличии вентиляционных систем) (кратность
    - 1 раз в 2 года) (выполненные организацией, имеющей лицензию на данный вид деятельности с приложением копии
    лицензии)
  </div>
  <div class="text-secondary">12. Акты испытания устройства защитного заземления с указанием сопротивления растекания
    тока основных заземлителей, актов проверки состояния сети заземления медицинского оборудования и электроустановок,
    протоколов измерения сопротивления изоляции проводов и кабелей (кратность- 1 раз в 2 года) (выполненные
    организацией, имеющей лицензию на данный вид деятельности с приложением копии лицензии)
  </div>
  <div class="text-secondary">13. Инструкция по радиационной безопасности, согласованная с главным государственным
    санитарным врачом
  </div>
  <div class="text-secondary">14. Инструкция по предупреждению и ликвидации радиационных аварий, согласованная с главным
    государственным санитарным врачом
  </div>
  <div class="text-secondary">15. Положение о лице, ответственном за радиационный контроль согласованное с главным
    государственным санитарным врачом
  </div>
  <div class="text-secondary">16. Программа производственного радиационного контроля в рентгенодиагностическом
    отделении, согласованная с главным государственным санитарным врачом
  </div>
  <div class="text-secondary">17. Контрольные уровни облучения персонала, согласованные с главным государственным
    санитарным врачом
  </div>
  <div class="text-secondary">18. Приказ об отнесении работающих лиц с источниками ионизирующего излучения к персоналу
    групп А и Б, о назначении комиссии по проверке знаний по радиационной безопасности, комиссии по инвентаризации ИИИ
  </div>
  <div class="text-secondary">19. Приказ о назначении лиц, ответственных за радиационную безопасность, учет и хранение
    рентгеновских аппаратов, производственный радиационный контроль
  </div>
  <div class="text-secondary">20. Акт инвентаризации ИИИ</div>
  <div class="text-secondary">21. Удостоверение о повышении квалификации 36 часов «О радиационной безопасности»</div>
  <div class="text-secondary">22. Заключение медицинской комиссии о прохождении персоналом группы А периодических
    медицинских осмотров Документ, подтверждающий обучение правилам работы на конкретном типе аппарата (при вводе в
    эксплуатацию нового рентгенодиагностического оборудования)
  </div>
  <div class="prices" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
    <h1 class="prices-title">СТОИМОСТЬ УСЛУГ</h1>
    <div class="prices-table">
      <img class="price-logo-img" src="assets/images/2022-08-0610.31.4312.png" alt="">
      <ul class="prices-text">
        <li class="prices-item">Приказ о назначении лиц, ответственных за радиационную безопасность, учет и хранение
          рентгеновских аппаратов, производственный радиационный контроль (п.3.31 СанПиН 2.6.1.1192-03) – 2000 руб.
        </li>
        <li class="prices-item">Документы, подтверждающие учет индивидуальных доз облучения пациентов (журнал, лист
          учета, база данных и т.д.) – 1000 руб.
        </li>
        <li class="prices-item">Документ о профессиональной подготовке персонала группы А (п.3.4.12 СП 2.6.1.799-99) –
          7000 руб.
        </li>
        <li class="prices-item">Радиационно-гигиенический паспорт учреждения за предыдущий год (п.2.16 СанПиН
          2.6.1.1192-03, п.2.2.2, п.2.2.3, п.2.4.11, п.2.5.3 СП 2.6.1.799-99); форма стат. отчётности 3-ДОЗ, 1-ДОЗ (за 3
          последних года), (Постановление Росстата №51 от 21.09.2006г. «Сведения о дозах облучения пациентов при
          проведении медицинских рентгенорадиологических исследований») – 5000 руб.
        </li>
        <li class="prices-item">Договор на техническое обслуживание (свыше 5 видов деятельности) – 300 руб. за 1
          единицу
        </li>
      </ul>
    </div>
  </div>
  <h1 class="prices-title">ПОДБОР ОБОРУДОВАНИЯ</h1>
  <div class="info-block-equipments">
    <ul class="info-items">
      <li class="info-item">
        <span class="green-circle"></span>
        <div class="info-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          Аренда оборудования перестала быть актуальной вследствие того, что все оборудование
          должно быть внесено в ФРМО с уникальными серийными номерами
        </div>
      </li>
      <li class="info-item">
        <span class="green-circle"></span>
        <div class="info-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">По
          ряду специальностей были введены коды Номенклатурной классификации медицинских изделий
        </div>
      </li>
      <li class="info-item">
        <span class="green-circle"></span>
        <div class="info-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">При
          покупке оборудования необходимо обратить не только на наличие РУ, но и на
          соответствие Номенклатурной классификации медицинских изделий
        </div>
      </li>
    </ul>
  </div>
  <div class="">
    <ul class="about-items">
      <li class="about-item">
        <app-green-point [star]="true"></app-green-point>
        <p class="about-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">МЫ
          ПОДБЕРЕМ ОБОРУДОВАНИЕ СОГЛАСНО СТАНДАРТАМ ОСНАЩЕНИЯ</p>
      </li>
      <li class="about-item">
        <app-green-point [star]="true"></app-green-point>
        <p class="about-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          ПРОВЕРИМ ОБОРУДОВАНИЕ ЧЕРЕЗ РЕЕСТР РОСЗДРАВНАДЗОРА</p>
      </li>
      <li class="about-item">
        <app-green-point [star]="true"></app-green-point>
        <p class="about-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          ПРОВЕРИМ ОБОРУДОВАНИЕ НА СООТВЕТСТВИЕ КОДАМ</p>
      </li>
    </ul>
  </div>
  <div class="prices" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
    <h1 class="prices-title">СТОИМОСТЬ УСЛУГ</h1>
    <div class="prices-table">
      <img class="price-logo-img" src="assets/images/2022-08-0610.31.4312.png" alt="">
      <ul class="prices-text">
        <li class="prices-item">Проверка оборудования (до 5 видов деятельности) – 5000 руб.</li>
        <li class="prices-item">Проверка оборудования (от 5 до 10 видов деятельности) – 10000 руб.</li>
        <li class="prices-item">Проверка оборудования (свыше 10 видов деятельности) – 1000 руб. за каждый последующий
          вид деятельности
        </li>
        <li class="prices-item">Оборотно-сальдовая ведомость (до 5 видов деятельности) – 5000 руб.</li>
        <li class="prices-item">Оборотно-сальдовая ведомость (свыше 5 видов деятельности) – 50 руб. за 1 единицу</li>
        <li class="prices-item">Договор на техническое обслуживание (до 5 видов деятельности) – 6000 руб.</li>
        <li class="prices-item">Договор на техническое обслуживание (свыше 5 видов деятельности) – 300 руб. за 1
          единицу
        </li>
        <li class="prices-item">Онлайн-консультация – 5000 руб.</li>
        <li class="prices-item">Выездная консультация (Москва и МО, Санкт-Петербург и ЛО,
          Ростов-на-Дону и РО) – 10000 руб.
        </li>
      </ul>
    </div>
  </div>
</div>
